header {
  width: 100%;
  margin: 0 auto;
}

.header__navbar {
  padding: 20px 0;
  position: relative;
  cursor: pointer;
  @include flex-row;
  justify-content: flex-end;
}
.header__navbar__btn {
  border: none;
  background-color: $black;
  width: 44px;
  height: 37px;
  cursor: pointer;
  @include flex-row;
  border-radius: 2px;
  i {
    color: $white;
    font-size: 1rem;
  }
}
.header__navbar__list {
  background-color: $litGray;
  padding: 10px;
  width: 182px;
  position: absolute;
  top: 75%;
  right: 0px;
  .header__navbar__list__item:hover {
    background-color: $drkGray;
  }
}
.header__navbar__list__item--active {
  a {
    color: $green;
  }
}
.header__navbar__list--hide {
  display: none;
}